.pastilla{
	border: solid 1px #FFF;
}

.claro{
	background-color: #FFD099;
	border-bottom:solid 1px #FFF;
	padding:2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
}

.claro1{
	background-color: #FFD099;
	border-bottom:solid 1px #FF8900;
	padding:2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
}

.tematicos{
	background-color: #FFF;
	border-bottom:solid 1px #FF8900;
	padding:2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
}

.cuerpo{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
	text-decoration: underline;
}

/*.cuerpo:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #975000;
	text-decoration: underline;
}
*/
.tdoscuro{
	background-color: #FF8900;
	border-bottom:solid 1px #FFF;
	padding:2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #FFF;
}

/*A.oscuro:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #975000;
	text-decoration: underline;
}
*/
A.oscuro{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}


A.claro{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
}